.split { width:100%}
.backlink-content h2 { font-size:28px; padding-top:0; padding-bottom:20px; margin-bottom:0}
.backlink-content h2 br { display:none}

/* Header */
.header {
    height: auto;
    max-width: 100%;
    padding-bottom: 9px;
    padding-top: 60px;
    position: relative;
}
.logo {
    float: none;
    margin: 10px auto;
    width: 190px;
}

.header p.phone {
    float: none;
    font-size: 22px;
    height: 29px;
    left: 50%;
    margin: 0 0 0 -119px;
    min-width: 244px;
    position: absolute;
    top: 20px;
}

.header p.phone span {
    background-position: 0 center; display:inline-block; float:right
}
.contact-form input.input { width:265px}
.contact-form { width:422px; margin:0 auto; padding-left:0; padding-right:0}

.content-left { padding-top:50px}
.content-left p br { display:none}
.banner-top .content p { font-size:21px}
.blue .container2 p { font-size:18px}

.backlink-content h1 { font-size:32px; padding:50px 0 20px 0}

h3 { font-size:25px; line-height:28px; font-weight:bold; font-family:'proxima_nova_rgbold'}

.content p { font-size:16px; padding-bottom:20px}

.yellow ul li { font-size:16px}
.pink .container2 h2 br, .backlink-content h1 br { display:none}
.left-text h3, .right-text h3 {
    font-size: 23px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-top: 25px !important;
}

.blue .container2 h1 { font-size:32px; line-height:40px; padding:0 0 45px 0; font-family:'proxima_nova_rgbold'}


#full-form input[type="text"] { height:40px; line-height:40px; font-size:16px; width:200px}
#full-form input[type=submit]  { height:50px; line-height:50px}
#full-form textarea { height:150px; font-size:16px; width:200px}

.contact-form input.input { background:#FFF; background-image:none; height:40px; line-height:40px; 
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	width:220px;
	padding:0 0 0 10px;
	font-size:14px
}

.contact-form input.submit-btn { background:#ec4163; background-image:none; height:40px; line-height:40px; text-transform:uppercase; font-size:18px; 
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	color:#FFF;
	width:80px
}

#small-form { width:310px; margin:0 auto}

.pink { padding:40px 0 55px 0}
.blue { padding:40px 0 55px 0}
.yellow { padding-bottom:50px}

.split.bigger { margin-top:60px}
.split { margin-top:30px}
.content.backlink-content h2 {
    font-size: 32px;
    padding: 40px 0;
}
.backlink-content h1 {
    font-size: 30px;
    line-height: 40px;
}
.blue .container2 h1{  font-size: 30px; line-height: 38px;}
.pink .container2 h2 {font-size: 28px; line-height: 38px;}
